# Generated by Django 3.1.1 on 2020-10-15 23:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Story3n4', '0003_auto_20201016_0641'),
    ]

    operations = [
        migrations.CreateModel(
            name='Hari',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('hari', models.CharField(max_length=200, null=True)),
            ],
        ),
        migrations.CreateModel(
            name='Jadwal',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('matkul', models.CharField(max_length=200, null=True)),
                ('dos_peng', models.CharField(max_length=200, null=True)),
                ('sks', models.CharField(max_length=200, null=True)),
                ('desc', models.CharField(max_length=200, null=True)),
                ('day', models.ManyToManyField(to='Story3n4.Hari')),
            ],
        ),
        migrations.DeleteModel(
            name='Schedule',
        ),
    ]
